Drop Python 3.4 as a supported version

Bug #1474888 reported by Barry Warsaw
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python3-defaults (Ubuntu)
Fix Released
Undecided
Unassigned

Bug Description

This is the third step of the Python 3.5 transition after LP: #1474882 (adding 3.5 as supported) and LP: #1474886 (make 3.5 default).

It's not clear yet whether we will do this for wily or defer it for x (16.04 LTS).

Note that this bug will require a mass rebuild to drop Python 3.4 support.

Revision history for this message
Matthias Klose (doko) wrote :

done in xenial

Changed in python3-defaults (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers